Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface CanPlayThroughHandler

All Superinterfaces:
  EventHandler

    public interface CanPlayThroughHandler

extends EventHandler

Handler interface for `CanPlayThroughEvent` events.

Experimental API: This API is still under development and is subject to change.

Method Summary
`void` | `onCanPlayThrough(CanPlayThroughEvent event)` Called when CanPlayThroughEvent is fired.

Method Detail

### onCanPlayThrough

    void onCanPlayThrough(CanPlayThroughEvent event)

  Called when CanPlayThroughEvent is fired.

  Parameters:
    `event` - the `CanPlayThroughEvent` that was fired

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD